MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004987ATutorTests/Surveyspublic2012-05-31 09:452013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.0.3 
Target Version2.1Fixed in Version2.1.1 
Summary0004987: Random questions not random
DescriptionWhen a test is set to display questions randomly and all the question assigned to a test are set to display (as opposed to a subset of the total number questions), the questions are not presented in random order. All students get questions in the same order.
TagsNo tags attached.
Affects versionSVN
SVN Revision#commit 74f17b9 into atutor:master from anvk:randomQuestions
Attached Files

- Relationships

-  Notes
(0005922)
greg (administrator)
2013-01-19 10:04

see
http://atutor.ca/view/7/23898/1.html [^]
(0005936)
greg (administrator)
2013-01-30 14:26

Adding proper randomization algo for the tests
(0006015)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-05-31 09:45 greg New Issue
2012-05-31 09:45 greg Summary Random question not random => Random questions not random
2012-06-05 12:30 greg Assigned To => cindy
2012-06-05 12:30 greg Status new => assigned
2013-01-19 10:04 greg Assigned To cindy => anovak
2013-01-19 10:04 greg Note Added: 0005922
2013-01-30 14:26 greg SVN Revision# => commit 74f17b9 into atutor:master from anvk:randomQuestions
2013-01-30 14:26 greg Note Added: 0005936
2013-01-30 14:26 greg Status assigned => resolved
2013-01-30 14:26 greg Fixed in Version => 2.1.1
2013-01-30 14:26 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0006015
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker